<?php

switch($_POST['action']) {
    case "newsletter_subscribe":
        require_once(__DIR__ . '/post/newsletter_subscribe.php');
    break;

    case "newsletter_unsubscribe":
        require_once(__DIR__ . '/post/newsletter_unsubscribe.php');
    break;

    case "contact":
        require_once(__DIR__ . '/post/contact.php');
    break;

    case "login":
        require_once(__DIR__ . '/post/login.php');
    break;

    case "signup":
        require_once(__DIR__ . '/post/signup.php');
    break;

    case "unsubscribe":
        require_once(__DIR__ . '/post/unsubscribe.php');
    break;

    case "forgot_password":
        require_once(__DIR__ . '/post/forgot_password.php');
    break;

    case "new_password":
        require_once(__DIR__ . '/post/new_password.php');
    break;

    case "user_settings":
        require_once(__DIR__ . '/post/user_settings.php');
    break;

    case "request_payout":
        require_once(__DIR__ . '/post/request_payout.php');
    break;

    case "shopping_list_edit":
        require_once(__DIR__ . '/post/shopping_list_edit.php');
    break;

    case "shopping_list_add":
        require_once(__DIR__ . '/post/shopping_list_add.php');
    break;

    case "shopping_list_update":
        require_once(__DIR__ . '/post/shopping_list_update.php');
    break;

    case "shipping_upload":
        require_once(__DIR__ . '/post/shipping_upload.php');
    break;
    
    case "shipping_upload_edit":
        require_once(__DIR__ . '/post/shipping_upload_edit.php');
    break;

    case "insert_meeting":
        require_once(__DIR__ . '/post/insert_meeting.php');
    break;
}

